Subject: [NSIS] NTLP Editorial team

From: [email-masked]
Date: Tue, 29 Jul 2003 07:02:32 +0300

Hi all,

Melinda indicated that she is unable to continue working on the NTLP document
with Henning, so I have asked Robert Hancock to work together with Henning
on producing a version -00 of the NTLP document.  I would like the working
group to review that document when it is published.  Once published,
focusing on big picture issues initially would be first steps for the
WG to review.

I hope that Henning & Robert can produce a good document within a reasonable
time frame so we can work towards fufilling our charter items.

thanks,
John

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis